@charset "UTF-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);

body {
	background: url(../images/header_bg.png) repeat-x;
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
	line-height:170%;
}
a{
	color:#921e3f;
}
a:hover{
	color:#f48a32;
}
input, select, textarea{
	font-size: 16px;
	padding: 12px;
	width: 300px;
	border: #999 1px solid;
	background: #f1f1f1;
}
.pageWrapper{
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}
.header {
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
	margin:10px auto;
}
.header .logo {
	float: left;
	margin:8px 0 0 0;
}
.header .logo a {
	background: url(../images/Zen_Strategics_Logo.png) no-repeat;
	width: 287px;
	height: 85px;
	display: block;
	text-indent: -999px;
}
.header .nav {
	float: right;
	margin:28px 0 0 0;
}
.header .nav li{
	list-style:none;
	float:left;
}
.header .nav li.dropdown {
    display: inline-block;
}
.header .nav li a{
	display:block;
	padding:12px;
	color:#000;
	text-decoration:none;
	text-shadow: 1px 1px 1px #fff;
}
.header .nav li a:hover{
	color:#f48a32;
}
.header .nav li ul.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
    z-index: 1;
	margin:0;
	padding:0;
}
.header .nav li ul.dropdown-content li{
	float:none;
	margin:0;
	padding:0;
	background:#f1f1f1;
}
.dropdown-content a:hover {
	background-color: #fff;
}
.header .nav li.dropdown:hover ul.dropdown-content {
    display: block;
}
.bannerContainer {
    padding: 10px 0px 0px 0px;
    height: 400px;
}
/* Banner Slider essential styles start */
.bannerContainer ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
.bannerContainer li.bjqs-slide{position:absolute; display:none;}
.bannerContainer ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
.bannerContainer ul.bjqs-controls.v-centered li a{position:absolute;}
.bannerContainer ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
.bannerContainer ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
.bannerContainer ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;position: absolute; top: 365px;}
.bannerContainer ol.bjqs-markers.h-centered{text-align: center;}
.bannerContainer ol.bjqs-markers li{display:inline;}
.bannerContainer ol.bjqs-markers li a{display:inline-block; background:#fff; width:12px; height:12px; border-radius:6px; margin:2px 6px;}
.bannerContainer ol.bjqs-markers li.active-marker a{display:inline-block; background:#fdc73e; width:12px; height:12px; border-radius:6px; margin:2px 6px;}
/* Banner Slider essential styles end */
.pageHeading{
    padding:40px;
}
.pageHeading h1{
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
	font-style:normal;
	color:#fff;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.4);
	line-height:normal;
	margin:0px;
}
.pageHeading i{
	text-transform:lowercase !important;
}
.pageHeading h1 span{
	display:block;
	color:#fdc73e;
	font-style:normal;
}
.shadow{
	-webkit-box-shadow:0px -5px 20px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:0px -5px 20px rgba(0, 0, 0, 0.4);
	box-shadow:0px -5px 20px rgba(0, 0, 0, 0.4);
	background:#ffffff;
}
.page{
	
}
.page .contentPanel{
	padding:20px;
	text-align:center;
}
.page .contentPanel .welcomeMessage{
	background:url(../images/welcome_logos.png) no-repeat;
	width:1055px;
	margin:0 auto;
}
.page .contentPanel .welcomeMessage h1{
	font-size: 45px;
    font-weight: 300;
    color: #921e3f;
    padding: 50px;
}
.page .contentPanel .sectionHeading {
	border-top:#ccc 1px solid;
	margin:50px 0px;
}
.page .contentPanel .sectionHeading h2{
	font-size: 35px;
    font-weight: 300;
    color: #921e3f;
	padding:20px 0 0 0;
}
.page .contentPanel p{
	text-align:left;
	padding:10px 0px;
}
.page .contentPanel .homeNewsSection {
	padding:0 0 30px 0;
	overflow:hidden;
}
.page .contentPanel .homeNewsSection .section{
	float:left;
	background:#f2f2f2;
	width: 300px;
    margin: 0 20px 0 0;
	text-align:left;
	padding:20px;
	min-height:270px;
	font-size:15px;
}
.page .contentPanel .homeNewsSection .lastSection{
    margin: 0 0 0 0;
}
.page .leftPanel{
	float:left;
	padding:20px 40px 20px 0px;
	width:660px;
}
.page .rightPanel{
	float:left;
	padding:20px;
	width:360px;
}
.page .rightPanel ul{
	margin:0px 10px;
}
.page .rightPanel li{
	padding:8px;
}
.greyBG{
	background:#f0f0f0;
}
.spacer{
	margin-top:50px !important;
}
.toplink{
	font-size:12px;
	text-align:right;
	border-top: dashed #ccc 1px;
	margin-top:40px;
}
h2{
	color:#921e3f;
	font-size:30px;
	line-height:normal;
}
.capabilities {
	margin: 0px;
}
.capabilities .box1, .capabilities .box2 {
	float: left;
	width: 320px;
	height:220px;
	background: #f0f0f0;
	border-radius: 10px;
}
.capabilities .box2{
	margin-left:20px;
}
.capabilities .box3{
	width: 640px;
	height:240px;
	background: #f0f0f0;
	border-radius: 10px;
	margin-top:20px;
	padding:10px;
}
.capabilities .box3 h3{
	padding:0px;
	margin:0px;
	text-align:center;
}
.jobpostrow{
	padding:20px;
	border-bottom:1px #ccc solid;
}
.clearFloat {
	clear: both;
	overflow: hidden;
}
.footer{
	background: #212428;
    background: linear-gradient(#303439, #212428);
	padding: 40px 20px 20px 20px;
	color:#7f868f;
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 300;
}
.footer ul{
	overflow:hidden;
	clear:both;
	margin:0;
	padding:0 0 0 5px;
}
.footer li{
	float: left;
    list-style: none;
    padding: 0px 19px;
    width: 170px;
}
.footer a{
	color:#b6bfca;
	text-decoration:none;
	background:none;
}
.footer a:hover{
	color:#f48a32;
	background:none;
}
.footer li.dropdown ul{
	margin:5px 0;
}
.footer li.dropdown li{
	float:none;
	padding:5px 0;
}
.footer .bottom{
	margin:50px auto 30px;
}
.footer .logo, .footer .address, .footer .links{
	float:left;
	min-width:300px;
	padding: 0 0 20px 0;
}
.footer .logo a {
	background: url(../images/Zen_Strategics_F_Logo.png) no-repeat;
	width: 282px;
	height: 85px;
	display: block;
	text-indent: -999px;
	margin:15px 0 0 0;
}
.footer .links{
	margin:30px 0 0 0;
}
.footer .links li{
	padding:0 10px;
}